package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcomeTransaccionDetalleDTO implements Serializable {

    private static final long serialVersionUID = 638743223054138L;

    private Integer tarmcomeTransaccionDetallePK;

    private String petipNombre;

    private String coarmCodigo;

    private String coumeCodigo;

    private String costaNombre;

    private String demdeCodigo;

    private Integer codtrCantidad;

    private java.util.Date codtrFechaDetalle;

    private String codtrPersona;

    private String codtrObservacion;

    private Integer codtrPresentaArma;

    private Integer codtrValor;

    private String codtrDocumento;

    private Integer tarmcomeCabeceraTransaccion;

        public Integer getTarmcomeTransaccionDetallePK() {
    return tarmcomeTransaccionDetallePK;
    }

        public void setTarmcomeTransaccionDetallePK(Integer tarmcomeTransaccionDetallePK) {
    this.tarmcomeTransaccionDetallePK = tarmcomeTransaccionDetallePK;
    }

        public String getPetipNombre() {
    return petipNombre;
    }

        public void setPetipNombre(String petipNombre) {
    this.petipNombre = petipNombre;
    }

        public String getCoarmCodigo() {
    return coarmCodigo;
    }

        public void setCoarmCodigo(String coarmCodigo) {
    this.coarmCodigo = coarmCodigo;
    }

        public String getCoumeCodigo() {
    return coumeCodigo;
    }

        public void setCoumeCodigo(String coumeCodigo) {
    this.coumeCodigo = coumeCodigo;
    }

        public String getCostaNombre() {
    return costaNombre;
    }

        public void setCostaNombre(String costaNombre) {
    this.costaNombre = costaNombre;
    }

        public String getDemdeCodigo() {
    return demdeCodigo;
    }

        public void setDemdeCodigo(String demdeCodigo) {
    this.demdeCodigo = demdeCodigo;
    }

        public Integer getCodtrCantidad() {
    return codtrCantidad;
    }

        public void setCodtrCantidad(Integer codtrCantidad) {
    this.codtrCantidad = codtrCantidad;
    }

        public java.util.Date getCodtrFechaDetalle() {
    return codtrFechaDetalle;
    }

        public void setCodtrFechaDetalle(java.util.Date codtrFechaDetalle) {
    this.codtrFechaDetalle = codtrFechaDetalle;
    }

        public String getCodtrPersona() {
    return codtrPersona;
    }

        public void setCodtrPersona(String codtrPersona) {
    this.codtrPersona = codtrPersona;
    }

        public String getCodtrObservacion() {
    return codtrObservacion;
    }

        public void setCodtrObservacion(String codtrObservacion) {
    this.codtrObservacion = codtrObservacion;
    }

        public Integer getCodtrPresentaArma() {
    return codtrPresentaArma;
    }

        public void setCodtrPresentaArma(Integer codtrPresentaArma) {
    this.codtrPresentaArma = codtrPresentaArma;
    }

        public Integer getCodtrValor() {
    return codtrValor;
    }

        public void setCodtrValor(Integer codtrValor) {
    this.codtrValor = codtrValor;
    }

        public String getCodtrDocumento() {
    return codtrDocumento;
    }

        public void setCodtrDocumento(String codtrDocumento) {
    this.codtrDocumento = codtrDocumento;
    }

        public Integer getTarmcomeCabeceraTransaccion() {
    return tarmcomeCabeceraTransaccion;
    }

        public void setTarmcomeCabeceraTransaccion(Integer tarmcomeCabeceraTransaccion) {
    this.tarmcomeCabeceraTransaccion = tarmcomeCabeceraTransaccion;
    }

}